body {
    overflow: hidden;
    background: black;
}
#gameboard {
    display: flex;
    height: 534px;
    width: 534px;
    border: 4px solid #00ff88;
    flex-flow: row wrap;
    box-shadow: 0 0 400px rgba(0, 255, 136, 0.35)
}
#gamecontainer {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#square1, #square2, #square3, #square4, #square5, #square6, #square7, #square8, #square9 {
    height: 170px;
    width: 170px;
    border: 4px solid #00ff88;
}
img {
    height: 170px;
    width: 170px;
}
#resultstext {
    position: absolute;
    top: 80px;
    font-size: 75px;
    color: #00ff88;
    font-weight: bold;
    display: none
}
#backarrow {
    position: absolute;
    width: 50px;
    height: 50px;
    z-index: 10;
    cursor: pointer;
}
#backarrow:hover {
    transform: scale(1.1);
    transition: all 0.2s;
}
#backarrow:active {
    transform: scale(1);
    transition: all 0.2s;
}
